mybatis-plus:
  mapper-locations: classpath*:mapper/*.xml,classpath*:mapper/**/*Mapper.xml
  type-handlers-package: com.jjb.saas.framework.datascope.handler
  global-config:
    banner: false
    db-config:
      id-type: assign_id
      logic-delete-value: 1
      logic-not-delete-value: 0
  configuration:
    log-impl: org.apache.ibatis.logging.nologging.NoLoggingImpl